div[id*=richtext-timer].gevme-content-blocks-column .gevme-richtext-block-content {
    display: none;
}

.timer-wrapper { 
    overflow: hidden;
    text-align: center;
}

.timer-wrapper div {
    float: left;
    border: 1px solid #fff;
    width: 23%;
    padding: 30px;
    margin: 0 1%;
    text-align: center;
    font-size: 24px;
}

.timer-wrapper div .box {
    background-color: #fff;
    padding: 20px 0;
    color: #000;
    font-weight: bold;
    max-width: 120px;
    min-width: 50px;
    margin: 0 auto;
}

.timer-wrapper div .box-title {
    margin-top: 20px;
    font-weight: bold;
    color: #fff;
}

@media only screen and (max-width: 575px) {
    .timer-wrapper div {
        padding: 10px;
        font-size: 12px;
    }

    .timer-wrapper div .box {
        padding: 10px 0;
    }
}